## utop 1.12

=== examples/custom-utop/Makefile ===
OC := ocamlbuild -classic-display -no-links -use-ocamlfind

build:
	$(OC) -pkg threads,utop -cflag -thread -lflag -thread myutop.top

clean:
	$(OC) -clean
