=== debian/changelog ===
utop (1.12-1) UNRELEASED; urgency=low

  * Update to 1.12

 -- David Scott <dave.scott@citrix.com>  Mon, 12 May 2014 12:00:00 +0000

utop (1.5-1) UNRELEASED; urgency=low

  * Update to version 1.5 (discovered lurking in plain sight on github)

 -- David Scott <dave.scott@eu.citrix.com>  Fri, 21 Jun 2013 12:00:00 +0000
