=== debian/control ===
Source: utop
Priority: optional
Maintainer: Euan Harris <euan.harris@citrix.com>
Section: ocaml
Standards-Version: 3.9.3
Build-Depends:
 dh-ocaml (>= 0.9),
 ocaml-nox,
 camlp4,
 python,
 debhelper (>= 8),
 liblambda-term-ocaml-dev,
 camlp4-extra,
 ocaml-native-compilers,
 ocaml-findlib

Package: utop
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
 libcamomile-data
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: A toplevel for OCaml which can run in a terminal or in Emacs
 utop is a toplevel for OCaml which can run in a terminal or in Emacs.
 It supports completion, colors, parenthesis matching, ...
