=== debian/changelog ===
utop (1.18.1-4) unstable; urgency=medium

  * Fix install for bytecode architectures

 -- Hilko Bengen <bengen@debian.org>  Sun, 14 Feb 2016 19:38:06 +0100

utop (1.18.1-3) unstable; urgency=medium

  * Fix install for bytecode architectures

 -- Hilko Bengen <bengen@debian.org>  Sun, 14 Feb 2016 16:48:53 +0100

utop (1.18.1-2) unstable; urgency=medium

  * Update build-dependencies (Closes: #813560)
  * Enable camlp4 and tests
  * Add camomile (libcamomile-ocaml-dev) dependency. This fixes the "Fatal
    error: exception Not_found" issue. (Closes: #813526)

 -- Hilko Bengen <bengen@debian.org>  Fri, 12 Feb 2016 20:14:11 +0100

utop (1.18.1-1) unstable; urgency=low

  * Initial release. (Closes: #715165)

 -- Hilko Bengen <bengen@debian.org>  Wed, 06 Jan 2016 15:54:03 +0100
