=== debian/control ===
Source: utop
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders:
 Hilko Bengen <bengen@debian.org>,
Build-Depends:
 debhelper (>= 9),
 dh-ocaml (>= 0.9),
 ocaml-findlib,
 ocaml-nox (>= 4.01~),
 camlp4,
 cppo,
 libfindlib-ocaml-dev,
 liblambda-term-ocaml-dev,
Standards-Version: 3.9.6
Section: ocaml
Homepage: https://github.com/diml/utop
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ocaml-maint/packages/utop.git
Vcs-Git: git://anonscm.debian.org/pkg-ocaml-maint/packages/utop.git

Package: libutop-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Provides:
 ${ocaml:Provides},
Description: improved OCaml toplevel (development tools)
 utop is an improved toplevel for OCaml. It can run in a terminal or
 in Emacs. It supports line edition, history, real-time and context
 sensitive completion, colors, and more.
 .
 This package contains the development stuff needed to use the
 utop library in your programs.

Package: libutop-ocaml
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Provides:
 ${ocaml:Provides}
Description: improved OCaml toplevel (runtime library)
 utop is an improved toplevel for OCaml. It can run in a terminal or
 in Emacs. It supports line edition, history, real-time and context
 sensitive completion, colors, and more.
 .
 This package contains the runtime libraries for programs using
 the utop library.

Package: utop
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
 libcamomile-ocaml-dev,
Description: improved OCaml toplevel
 utop is an improved toplevel for OCaml. It can run in a terminal or
 in Emacs. It supports line edition, history, real-time and context
 sensitive completion, colors, and more.
