=== debian/changelog ===
utop (1.19.2-1build3) yakkety; urgency=medium

  * No-change rebuild for ocaml ABIs.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 02 Sep 2016 12:17:27 +0000

utop (1.19.2-1build2) yakkety; urgency=medium

  * No-change rebuild against libfindlib-ocaml-dev-ygtb5

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 10 Jul 2016 08:00:11 +0000

utop (1.19.2-1build1) yakkety; urgency=medium

  * No-change rebuild for ocaml soname change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 28 Apr 2016 14:35:56 +0000

utop (1.19.2-1) unstable; urgency=medium

  * New upstream version

 -- Hilko Bengen <bengen@debian.org>  Mon, 25 Apr 2016 19:47:54 +0200

utop (1.18.2-1) unstable; urgency=medium

  * New upstream version

 -- Hilko Bengen <bengen@debian.org>  Mon, 21 Mar 2016 18:45:48 +0100
