=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: utop
 Priority: optional
-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders:
  Hilko Bengen <bengen@debian.org>,
 Build-Depends:
