=== debian/changelog ===
utop (1.19.3-2build7) eoan; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 13 Sep 2019 10:27:34 +0200

utop (1.19.3-2build6) eoan; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 06 Sep 2019 15:30:55 +0200

utop (1.19.3-2build5) eoan; urgency=medium

  * No-change rebuild against liblwt-ocaml-wzhx7

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 22 Aug 2019 06:39:01 +0000

utop (1.19.3-2build4) eoan; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 05 Aug 2019 22:58:35 +0200

utop (1.19.3-2build3) eoan; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 05 Aug 2019 17:21:48 +0200

utop (1.19.3-2build2) eoan; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 25 Jul 2019 09:51:57 +0200

utop (1.19.3-2build1) bionic; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 28 Oct 2017 17:08:46 +0200

utop (1.19.3-2) unstable; urgency=medium

  * Team upload
  * Add ocamlbuild to Build-Depends
  * Update Vcs-*
  * Bump Standards-Version to 4.0.0
  * Bump debhelper compat to 10

 -- Stéphane Glondu <glondu@debian.org>  Sat, 29 Jul 2017 08:58:13 +0200

utop (1.19.3-1) unstable; urgency=medium

  * New upstream version
  * Bump Standards-Version

 -- Hilko Bengen <bengen@debian.org>  Thu, 15 Sep 2016 09:34:14 +0200
