=== debian/control ===
--- 
+++ 
@@ -5,19 +5,20 @@
 Uploaders:
  Hilko Bengen <bengen@debian.org>,
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 10),
  dh-ocaml (>= 0.9),
  ocaml-findlib,
  ocaml-nox (>= 4.01~),
  camlp4,
  cppo,
+ ocamlbuild,
  libfindlib-ocaml-dev,
  liblambda-term-ocaml-dev,
-Standards-Version: 3.9.6
+Standards-Version: 4.0.0
 Section: ocaml
 Homepage: https://github.com/diml/utop
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ocaml-maint/packages/utop.git
-Vcs-Git: git://anonscm.debian.org/pkg-ocaml-maint/packages/utop.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/utop.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/utop.git
 
 Package: libutop-ocaml-dev
 Architecture: any
