## utop 2.4.2

=== debian/changelog ===
utop (2.4.2-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Update Homepage and debian/watch
  * Update Vcs-*
  * Bump debhelper compat level to 12
  * Bump Standards-Version to 4.4.1

 -- Stéphane Glondu <glondu@debian.org>  Thu, 14 Nov 2019 12:58:59 +0100
