=== debian/control ===
--- 
+++ 
@@ -1,24 +1,22 @@
 Source: utop
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders:
  Hilko Bengen <bengen@debian.org>,
 Build-Depends:
- debhelper (>= 10),
- dh-ocaml (>= 0.9),
+ debhelper-compat (= 12),
+ dh-ocaml,
  ocaml-findlib,
- ocaml-nox (>= 4.01~),
- camlp4,
+ ocaml-nox,
  cppo,
- ocamlbuild,
+ ocaml-dune,
  libfindlib-ocaml-dev,
- liblambda-term-ocaml-dev,
-Standards-Version: 4.0.0
+ liblambda-term-ocaml-dev (>= 2.0),
+Standards-Version: 4.4.1
 Section: ocaml
-Homepage: https://github.com/diml/utop
-Vcs-Browser: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/utop.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/utop.git
+Homepage: https://github.com/ocaml-community/utop
+Vcs-Browser: https://salsa.debian.org/ocaml-team/utop
+Vcs-Git: https://salsa.debian.org/ocaml-team/utop.git
 
 Package: libutop-ocaml-dev
 Architecture: any
