## utop 2.4.3

=== debian/changelog ===
utop (2.4.3-1build1) focal; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 25 Feb 2020 18:39:54 +0100

utop (2.4.3-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Bump Standards-Version to 4.5.0
  * Add Rules-Requires-Root: no

 -- Stéphane Glondu <glondu@debian.org>  Tue, 11 Feb 2020 06:00:58 +0100
