=== debian/control ===
--- 
+++ 
@@ -5,14 +5,15 @@
  Hilko Bengen <bengen@debian.org>,
 Build-Depends:
  debhelper-compat (= 12),
- dh-ocaml,
  ocaml-findlib,
  ocaml-nox,
  cppo,
  ocaml-dune,
  libfindlib-ocaml-dev,
  liblambda-term-ocaml-dev (>= 2.0),
-Standards-Version: 4.4.1
+ dh-ocaml
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Section: ocaml
 Homepage: https://github.com/ocaml-community/utop
 Vcs-Browser: https://salsa.debian.org/ocaml-team/utop
