=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,9 @@
 	dune build -p utop
 
 override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	dune runtest -p utop
+endif
 
 override_dh_auto_install:
 	dune install --destdir=$(DESTDIR) --prefix=/usr --libdir=..$(OCAML_STDLIB_DIR)
