## utop 2.6.0

=== debian/changelog ===
utop (2.6.0-1build1) hirsute; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 13 Dec 2020 21:39:53 +0100

utop (2.6.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Build with dh-elpa

 -- Stéphane Glondu <glondu@debian.org>  Sat, 26 Sep 2020 09:18:45 +0200

utop (2.4.3-2) unstable; urgency=medium

  * Team upload
  * Bump debhelper compat level to 13
  * Add empty override_dh_dwz to prevent FTBFS

 -- Stéphane Glondu <glondu@debian.org>  Wed, 29 Jul 2020 17:04:19 +0200
