=== debian/changelog ===
utop (2.7.0-2) unstable; urgency=medium

  * Team upload
  * In emacsen scripts, exit early with xemacs21 flavor
    (Closes: #987259)

 -- Stéphane Glondu <glondu@debian.org>  Fri, 23 Apr 2021 14:24:02 +0200

utop (2.7.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release, which adds support for OCaml 4.12

 -- Mehdi Dogguy <mehdi@debian.org>  Sun, 17 Jan 2021 12:04:34 +0100
