=== debian/control ===
--- 
+++ 
@@ -4,13 +4,14 @@
 Uploaders:
  Hilko Bengen <bengen@debian.org>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  ocaml-findlib,
  ocaml-nox,
  cppo,
  ocaml-dune,
  libfindlib-ocaml-dev,
- liblambda-term-ocaml-dev (>= 2.0),
+ liblambda-term-ocaml-dev (>= 3.1.0),
+ dh-elpa,
  dh-ocaml
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
@@ -55,6 +56,7 @@
 Architecture: any
 Depends:
  ${ocaml:Depends},
+ ${elpa:Depends},
  ${shlibs:Depends},
  ${misc:Depends},
  libcamomile-ocaml-dev,
