=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 include /usr/share/ocaml/ocamlvars.mk
 
 %:
-	dh $@ --with ocaml
+	dh $@ --with ocaml,elpa
 
 override_dh_auto_build:
 	dune build -p utop
@@ -22,6 +22,3 @@
 override_dh_auto_install:
 	dune install --destdir=$(DESTDIR) --prefix=/usr --libdir=..$(OCAML_STDLIB_DIR)
 	rm -f $(DESTDIR)/usr/doc/utop/LICENSE
-
-override_dh_missing:
-	dh_missing --fail-missing
