## utop 2.8.0

=== debian/changelog ===
utop (2.8.0-1build1) jammy; urgency=medium

  * No-change rebuild for current ocaml ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 09 Dec 2021 15:53:09 +0000

utop (2.8.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Bump Standards-Version to 4.6.0
  * Update debian/watch

 -- Stéphane Glondu <glondu@debian.org>  Tue, 30 Nov 2021 08:09:25 +0100
