## utop 2.9.0

=== debian/changelog ===
utop (2.9.0-1build3) jammy; urgency=medium

  * No-change rebuild for new ocaml ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 25 Feb 2022 22:45:58 +0000

utop (2.9.0-1build2) jammy; urgency=medium

  * No-change rebuild for ocaml abi changes.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 28 Jan 2022 19:16:32 +0100

utop (2.9.0-1build1) jammy; urgency=medium

  * No-change rebuild for ocaml abi changes.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 27 Jan 2022 10:29:19 +0100

utop (2.9.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Fri, 17 Dec 2021 15:51:40 +0100
