=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: utop
 Priority: optional
-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders:
  Hilko Bengen <bengen@debian.org>,
 Build-Depends:
@@ -13,7 +14,7 @@
  liblambda-term-ocaml-dev (>= 3.1.0),
  dh-elpa,
  dh-ocaml
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Section: ocaml
 Homepage: https://github.com/ocaml-community/utop
