=== debian/watch ===
version=4
opts="uversionmangle=s/rc/~rc/" \
https://github.com/ocaml-community/utop/releases .*/utop-v?([-0-9.rc]+)\.tbz
