## utop 2.12.1

=== debian/changelog ===
utop (2.12.1-1) unstable; urgency=medium

  * Team upload.
  * Fix d/watch.
  * New upstream release.
  * Bump standards-version to 4.6.2.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 03 Jul 2023 17:30:15 +0200
