=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: utop
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders:
  Hilko Bengen <bengen@debian.org>,
 Build-Depends:
@@ -12,9 +11,11 @@
  ocaml-dune,
  libfindlib-ocaml-dev,
  liblambda-term-ocaml-dev (>= 3.1.0),
+ liblogs-ocaml-dev,
+ liblwt-ocaml-dev,
  dh-elpa,
  dh-ocaml
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Section: ocaml
 Homepage: https://github.com/ocaml-community/utop
@@ -60,7 +61,6 @@
  ${elpa:Depends},
  ${shlibs:Depends},
  ${misc:Depends},
- libcamomile-ocaml-dev,
 Description: improved OCaml toplevel
  utop is an improved toplevel for OCaml. It can run in a terminal or
  in Emacs. It supports line edition, history, real-time and context
