=== debian/watch ===
version=4
opts="uversionmangle=s/rc/~rc/" \
https://github.com/ocaml-community/utop/tags .*/v?([-0-9.rc]+)\.tar.gz
