## utop 2.13.0

=== debian/changelog ===
utop (2.13.0-1build3) mantic; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 18 Jul 2023 08:18:42 +0200

utop (2.13.0-1build2) mantic; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 09 Jul 2023 07:43:30 +0200

utop (2.13.0-1build1) mantic; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 08 Jul 2023 02:03:25 +0200

utop (2.13.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Fix compilation with recent dune.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 05 Jul 2023 11:00:34 +0200
