=== debian/control ===
--- 
+++ 
@@ -8,7 +8,8 @@
  ocaml-findlib,
  ocaml-nox,
  cppo,
- ocaml-dune,
+ ocaml-dune (>= 3.9.0-2),
+ libdune-ocaml-dev,
  libfindlib-ocaml-dev,
  liblambda-term-ocaml-dev (>= 3.1.0),
  liblogs-ocaml-dev,
