## utop 2.13.1

=== debian/changelog ===
utop (2.13.1-2build7) noble; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 19 Feb 2024 19:40:42 +0100

utop (2.13.1-2build6) noble; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 19 Feb 2024 07:58:08 +0100

utop (2.13.1-2build5) noble; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 17 Feb 2024 01:27:21 +0100

utop (2.13.1-2build4) noble; urgency=medium

  * Rebuild against 'new OCAML ABIs'.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 15 Dec 2023 07:56:10 +0100

utop (2.13.1-2build3) noble; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 04 Nov 2023 20:15:20 +0100

utop (2.13.1-2build2) mantic; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 28 Aug 2023 18:52:58 +0200

utop (2.13.1-2build1) mantic; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 20 Aug 2023 09:35:02 +0200

utop (2.13.1-2) unstable; urgency=medium

  * Add libutop-ocaml-dev to runtime dependencies (Closes: #1042749,
    #1042751)

 -- Stéphane Glondu <glondu@debian.org>  Tue, 01 Aug 2023 08:30:00 +0200

utop (2.13.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Use ocaml_dune DH buildsystem
  * Update debian/watch

 -- Stéphane Glondu <glondu@debian.org>  Fri, 21 Jul 2023 09:03:32 +0200
