=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends:
  debhelper-compat (= 13),
  ocaml-findlib,
- ocaml-nox,
+ ocaml,
  cppo,
  ocaml-dune (>= 3.9.0-2),
  libdune-ocaml-dev,
@@ -15,7 +15,7 @@
  liblogs-ocaml-dev,
  liblwt-ocaml-dev,
  dh-elpa,
- dh-ocaml
+ dh-ocaml (>= 1.2)
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Section: ocaml
@@ -58,6 +58,7 @@
 Package: utop
 Architecture: any
 Depends:
+ libutop-ocaml-dev,
  ${ocaml:Depends},
  ${elpa:Depends},
  ${shlibs:Depends},
