## utop 2.14.0

=== debian/changelog ===
utop (2.14.0-1build3) oracular; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 14 Jun 2024 06:54:38 +0200

utop (2.14.0-1build2) oracular; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 13 Jun 2024 10:50:18 +0200

utop (2.14.0-1build1) oracular; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 13 Jun 2024 09:51:59 +0200

utop (2.14.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Run tests

 -- Stéphane Glondu <glondu@debian.org>  Tue, 04 Jun 2024 13:30:22 +0200
