=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
  liblambda-term-ocaml-dev (>= 3.1.0),
  liblogs-ocaml-dev,
  liblwt-ocaml-dev,
+ libalcotest-ocaml-dev <!nocheck>,
  dh-elpa,
  dh-ocaml (>= 1.2)
 Standards-Version: 4.6.2
