=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
  libalcotest-ocaml-dev <!nocheck>,
  dh-elpa,
  dh-ocaml (>= 1.2)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Section: ocaml
 Homepage: https://github.com/ocaml-community/utop
